Bug 117237 - Mark all messages as read keyboard shortcut broken
Mark all messages as read keyboard shortcut broken
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-01 16:49 EST by Michael Goodman
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-05 15:14:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Goodman 2004-03-01 16:49:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
In the mozilla mail component there is a keyboard shortcut that
enables the user to mark all messages in the message index as "read"
-- the key sequence is Ctrl+Shift+C.

The action can normally be accessed one of three ways:
-the keyboard shortcut
-via the main menu: "Message" --> "Mark" --> "All Read"
-via the right-click context menu: "Mark" --> "All Read"

Although the latter two methods work, the keyboard shortcut does not.

Help us keyboard commandos out!

Thanks!

Version-Release number of selected component (if applicable):
mozilla-1.4.1-18

How reproducible:
Always

Steps to Reproduce:
1. Open Mozilla's mail component (i.e. mozilla -mail)
2. Click on a folder with unread messages
3. Press Ctrl-Shift-C
    

Actual Results:  None.

Expected Results:  All unread messages should be marked as read.

Additional info:

This doesn't happen when I compile mozilla from tarballed
source...everything works normally.
Comment 1 Christopher Blizzard 2004-03-05 15:14:34 EST
This is an upstream bug.  See:

http://bugzilla.mozilla.org/show_bug.cgi?id=186789

Note You need to log in before you can comment on or make changes to this bug.